QGIS Python Plugins Repository

Version: [158] MultiQml 0.4.2

Changelog
- i18n fixed
- confirmation question for 'save as default' added
- 'save as default' setting is not saved anymore for safety reasons
Approved
yes
Author
nextgis
Uploaded
May 15, 2014, 7:34 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members